Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Does LMS 4.1 or any newer version support Cisco Access Point 4410 N ?

Does LMS 4.1 or any newer version support Cisco Access Point 4410 N ?

1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Silver

Does LMS 4.1 or any newer version support Cisco Access Point 441

I don't think so. It's not listed on either the 4.1 or 4.2 comaptibility guide. Reference.

It's not listed in the latest Prime NCS compatibility matrix (in the Release Notes) either.

1 REPLY
Hall of Fame Super Silver

Does LMS 4.1 or any newer version support Cisco Access Point 441

I don't think so. It's not listed on either the 4.1 or 4.2 comaptibility guide. Reference.

It's not listed in the latest Prime NCS compatibility matrix (in the Release Notes) either.

245
Views
0
Helpful
1
Replies
CreatePlease login to create content